### Method

# Gtk.Grid.get_child_at

#### Declaration [src]

    GtkWidget*
    gtk_grid_get_child_at (
      GtkGrid* grid,
      int column,
      int row
    )

#### Description [src]

Gets the child of `grid` whose area covers the grid cell at `column`, `row`.

#### Parameters

`column` | `int`
| the left edge of the cell
`row` | `int`
| the top edge of the cell

#### Return value

Returns: `GtkWidget`
the child at the given position, or `NULL`
Ownership is not transferred to the caller
Can be `NULL`